Bug 253869 - lp hanging on jobs over ~.5mb
lp hanging on jobs over ~.5mb
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.9
All Linux
low Severity medium
: ---
: ---
Assigned To: Red Hat Kernel Manager
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-22 10:33 EDT by joe vieira
Modified: 2007-11-16 20:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:35:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joe vieira 2007-08-22 10:33:36 EDT
Description of problem:

when i have iptables running (with rules that would def. allow localhost to
access the cups service.) i can't get any larger print jobs (.5mb+) to print.
nothing shows in the cups access_log, or in the cups error_log.  i am at a
LOSS...any ideas would be great.  when i stop iptables printing functions just
fine.  i also attempted to debug by putting in logging rules, so if iptables was
blocking it, it would log to dmesg, but NOTHING was logged.

Version-Release number of selected component (if applicable):
cups-1.1.17-13.3.45

How reproducible:
no clue, happens periodically, only reboot fixes it.
  
Additional info:
2.4.21-47.0.1.ELhugemem kernel
Comment 1 Thomas Woerner 2007-09-27 08:52:38 EDT
This can not be a iptables userland problem. Assigning to kernel. 
Comment 2 RHEL Product and Program Management 2007-10-19 14:35:35 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.